<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:label="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xlink:label="LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DetailedScheduleOfOperatingCostTextBlock" xlink:label="DetailedScheduleOfOperatingCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TotalReturnOnSharePriceIndex2" xlink:label="TotalReturnOnSharePriceIndex2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TradeAccountsReceivableAndContractAssetsCA" xlink:label="TradeAccountsReceivableAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_AdditionalCapitalContributionObligationsTextBlock" xlink:label="AdditionalCapitalContributionObligationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_NotesRegardingNonRecourseLoansTextBlock" xlink:label="NotesRegardingNonRecourseLoansTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_KoikeNorikoMember" xlink:label="KoikeNorikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_SaburoNishiuraMember" xlink:label="SaburoNishiuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TakayaMaedaMember" xlink:label="TakayaMaedaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HidehiroShigaMember" xlink:label="HidehiroShigaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HajimeKobayashiMember" xlink:label="HajimeKobayashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TadashiNakajimaMember" xlink:label="TadashiNakajimaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ManabuYoshidomeMember" xlink:label="ManabuYoshidomeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TsukasaMiyajimaMember" xlink:label="TsukasaMiyajimaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HideoYamadaMember" xlink:label="HideoYamadaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_FukushimaAtsukoMember" xlink:label="FukushimaAtsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TsujiShinjiMember" xlink:label="TsujiShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_OkamotoMasahiroMember" xlink:label="OkamotoMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_NobuyukiKobayashiMember" xlink:label="NobuyukiKobayashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_KenichiSekiguchiMember" xlink:label="KenichiSekiguchiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_AkitaKiyomiMember" xlink:label="AkitaKiyomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TakahashiYukoMember" xlink:label="TakahashiYukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TanakaMieMember" xlink:label="TanakaMieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_RealEstateBusinessReportableSegmentsMember" xlink:label="RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_InsuranceAgencyBusinessReportableSegmentsMember" xlink:label="InsuranceAgencyBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HotelRyokanBusinessReportableSegmentsMember" xlink:label="HotelRyokanBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_IncomeArisingFromCancellationOfLeasingContractsNOI" xlink:label="IncomeArisingFromCancellationOfLeasingContractsNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_GainOnInvestmentsInSilentPartnershipAndOtherEI" xlink:label="GainOnInvestmentsInSilentPartnershipAndOtherEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_LossArisingFromBuildingReconstructionEL" xlink:label="LossArisingFromBuildingReconstructionEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_SubsidiesForEmploymentAdjustmentEtcNOI" xlink:label="SubsidiesForEmploymentAdjustmentEtcNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_SubsidiesForEmploymentAdjustmentEtcEI" xlink:label="SubsidiesForEmploymentAdjustmentEtcEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationStrategy" xlink:label="ReferenceToOtherInformationStrategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationMetricsAndTargets" xlink:label="ReferenceToOtherInformationMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ChangeOfScopeOfConsolidationByAffiliateCompany" xlink:label="ChangeOfScopeOfConsolidationByAffiliateCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HaraHiroshiMember" xlink:label="HaraHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ArataniMasaoMember" xlink:label="ArataniMasaoMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">Cumulative effects of changes in accounting policies</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">Restated balance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalReturnOnSharePriceIndex2">Total return on share price index</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalReturnOnSharePriceIndex2_2">Total return on share price index,2</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNonRecourseLoansTextBlock">Notes regarding non-recourse loans</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNonRecourseLoansTextBlock_2">Notes regarding non-recourse loans [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_AdditionalCapitalContributionObligationsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdditionalCapitalContributionObligationsTextBlock">Additional capital contribution obligations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdditionalCapitalContributionObligationsTextBlock" xlink:to="label_AdditionalCapitalContributionObligationsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_AdditionalCapitalContributionObligationsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdditionalCapitalContributionObligationsTextBlock_2">Additional capital contribution obligations [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdditionalCapitalContributionObligationsTextBlock" xlink:to="label_AdditionalCapitalContributionObligationsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">Provision for share based compensation expenses for directors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">Provision for share based compensation expenses for directors, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">Performance-based remuneration(Bonus)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">Performance-based remuneration(Bonus), Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">Purpose of shareholding, overview of business alliance, quantitative effects of shareholding and reason for increase in number of shares, Details of specified investment shares held for purposes other than pure investment, Reporting company</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateBusinessReportableSegmentsMember">Real estate business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateBusinessReportableSegmentsMember" xlink:to="label_RealEstateBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateBusinessReportableSegmentsMember_2">Real estate business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateBusinessReportableSegmentsMember" xlink:to="label_RealEstateBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceAgencyBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InsuranceAgencyBusinessReportableSegmentsMember">Insurance agency business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceAgencyBusinessReportableSegmentsMember" xlink:to="label_InsuranceAgencyBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceAgencyBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InsuranceAgencyBusinessReportableSegmentsMember_2">Insurance agency business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceAgencyBusinessReportableSegmentsMember" xlink:to="label_InsuranceAgencyBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HotelRyokanBusinessReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HotelRyokanBusinessReportableSegmentsMember">Hotel,ryokan business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HotelRyokanBusinessReportableSegmentsMember" xlink:to="label_HotelRyokanBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_HotelRyokanBusinessReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HotelRyokanBusinessReportableSegmentsMember_2">Hotel,ryokan business, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HotelRyokanBusinessReportableSegmentsMember" xlink:to="label_HotelRyokanBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HaraHiroshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HaraHiroshiMember">Hara, Hiroshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaraHiroshiMember" xlink:to="label_HaraHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_HaraHiroshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HaraHiroshiMember_2">Hara, Hiroshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaraHiroshiMember" xlink:to="label_HaraHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArataniMasaoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArataniMasaoMember">Aratani, Masao</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArataniMasaoMember" xlink:to="label_ArataniMasaoMember" />
    <link:label xlink:type="resource" xlink:label="label_ArataniMasaoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArataniMasaoMember_2">Aratani, Masao [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArataniMasaoMember" xlink:to="label_ArataniMasaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaburoNishiuraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaburoNishiuraMember">Saburo, Nishiura [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaburoNishiuraMember" xlink:to="label_SaburoNishiuraMember" />
    <link:label xlink:type="resource" xlink:label="label_SaburoNishiuraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaburoNishiuraMember_2">Saburo, Nishiura</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaburoNishiuraMember" xlink:to="label_SaburoNishiuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakayaMaedaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakayaMaedaMember">Takaya, Maeda [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakayaMaedaMember" xlink:to="label_TakayaMaedaMember" />
    <link:label xlink:type="resource" xlink:label="label_TakayaMaedaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakayaMaedaMember_2">Takaya, Maeda</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakayaMaedaMember" xlink:to="label_TakayaMaedaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HajimeKobayashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HajimeKobayashiMember">Hajime, Kobayashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HajimeKobayashiMember" xlink:to="label_HajimeKobayashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HajimeKobayashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HajimeKobayashiMember_2">Hajime, Kobayashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HajimeKobayashiMember" xlink:to="label_HajimeKobayashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TadashiNakajimaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TadashiNakajimaMember">Tadashi, Nakajima</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TadashiNakajimaMember" xlink:to="label_TadashiNakajimaMember" />
    <link:label xlink:type="resource" xlink:label="label_TadashiNakajimaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TadashiNakajimaMember_2">Tadashi, Nakajima [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TadashiNakajimaMember" xlink:to="label_TadashiNakajimaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsukasaMiyajimaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsukasaMiyajimaMember">Tsukasa, Miyajima [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukasaMiyajimaMember" xlink:to="label_TsukasaMiyajimaMember" />
    <link:label xlink:type="resource" xlink:label="label_TsukasaMiyajimaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsukasaMiyajimaMember_2">Tsukasa, Miyajima</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukasaMiyajimaMember" xlink:to="label_TsukasaMiyajimaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HideoYamadaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HideoYamadaMember">Hideo, Yamada [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideoYamadaMember" xlink:to="label_HideoYamadaMember" />
    <link:label xlink:type="resource" xlink:label="label_HideoYamadaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HideoYamadaMember_2">Hideo, Yamada</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideoYamadaMember" xlink:to="label_HideoYamadaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaAtsukoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukushimaAtsukoMember">Fukushima, Atsuko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaAtsukoMember" xlink:to="label_FukushimaAtsukoMember" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaAtsukoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukushimaAtsukoMember_2">Fukushima, Atsuko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaAtsukoMember" xlink:to="label_FukushimaAtsukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsujiShinjiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsujiShinjiMember">Tsuji, Shinji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiShinjiMember" xlink:to="label_TsujiShinjiMember" />
    <link:label xlink:type="resource" xlink:label="label_TsujiShinjiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsujiShinjiMember_2">Tsuji, Shinji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiShinjiMember" xlink:to="label_TsujiShinjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkitaKiyomiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkitaKiyomiMember_2">Akita, Kiyomi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkitaKiyomiMember" xlink:to="label_AkitaKiyomiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkitaKiyomiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkitaKiyomiMember">Akita, Kiyomi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkitaKiyomiMember" xlink:to="label_AkitaKiyomiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiYukoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakahashiYukoMember_2">Takahashi, Yuko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiYukoMember" xlink:to="label_TakahashiYukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiYukoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakahashiYukoMember">Takahashi, Yuko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiYukoMember" xlink:to="label_TakahashiYukoMember" />
    <link:label xlink:type="resource" xlink:label="label_OkamotoMasahiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkamotoMasahiroMember_2">Okamoto, Masahiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkamotoMasahiroMember" xlink:to="label_OkamotoMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkamotoMasahiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkamotoMasahiroMember">Okamoto, Masahiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkamotoMasahiroMember" xlink:to="label_OkamotoMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMieMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaMieMember_2">Tanaka, Mie</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMieMember" xlink:to="label_TanakaMieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMieMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaMieMember">Tanaka, Mie [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMieMember" xlink:to="label_TanakaMieMember" />
    <link:label xlink:type="resource" xlink:label="label_NobuyukiKobayashiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NobuyukiKobayashiMember">Nobuyuki, Kobayashi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NobuyukiKobayashiMember" xlink:to="label_NobuyukiKobayashiMember" />
    <link:label xlink:type="resource" xlink:label="label_NobuyukiKobayashiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NobuyukiKobayashiMember_2">Nobuyuki, Kobayashi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NobuyukiKobayashiMember" xlink:to="label_NobuyukiKobayashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoikeNorikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoikeNorikoMember">Koike, Noriko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeNorikoMember" xlink:to="label_KoikeNorikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KoikeNorikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoikeNorikoMember_2">Koike, Noriko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeNorikoMember" xlink:to="label_KoikeNorikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroShigaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HidehiroShigaMember">Hidehiro, Shiga [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroShigaMember" xlink:to="label_HidehiroShigaMember" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroShigaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HidehiroShigaMember_2">Hidehiro, Shiga</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroShigaMember" xlink:to="label_HidehiroShigaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ManabuYoshidomeMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManabuYoshidomeMember">Manabu, Yoshidome [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManabuYoshidomeMember" xlink:to="label_ManabuYoshidomeMember" />
    <link:label xlink:type="resource" xlink:label="label_ManabuYoshidomeMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManabuYoshidomeMember_2">Manabu, Yoshidome</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManabuYoshidomeMember" xlink:to="label_ManabuYoshidomeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KenichiSekiguchiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KenichiSekiguchiMember">Kenichi, Sekiguchi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KenichiSekiguchiMember" xlink:to="label_KenichiSekiguchiMember" />
    <link:label xlink:type="resource" xlink:label="label_KenichiSekiguchiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KenichiSekiguchiMember_2">Kenichi, Sekiguchi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KenichiSekiguchiMember" xlink:to="label_KenichiSekiguchiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">Disclosure of Sustainability-related Financial Information [heading]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">Disclosure of Sustainability-related Financial Information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">Disclosure of Sustainability-related Financial Information [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">Governance [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategy_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategy">Reference to other information, Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">Policy on human resource development and improvement of internal environment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">Policy on human resource development and improvement of internal environment, Strategy [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">Risk management [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">Reference to other information, Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargets_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargets">Reference to other information, Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">Description of metrics related to policy on human resource development and improvement of internal environment, and targets and results using such metrics, Metrics and targets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock">Reference to other information, Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock">Reference to other information, Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DetailedScheduleOfOperatingCostTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DetailedScheduleOfOperatingCostTextBlock">Detailed schedule of operating cost</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DetailedScheduleOfOperatingCostTextBlock" xlink:to="label_DetailedScheduleOfOperatingCostTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DetailedScheduleOfOperatingCostTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DetailedScheduleOfOperatingCostTextBlock_2">Detailed schedule of operating cost [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DetailedScheduleOfOperatingCostTextBlock" xlink:to="label_DetailedScheduleOfOperatingCostTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TradeAccountsReceivableAndContractAssetsCA">Trade accounts receivable and contract assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TradeAccountsReceivableAndContractAssetsCA_2">Trade accounts receivable and contract assets - CA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_IncomeArisingFromCancellationOfLeasingContractsNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncomeArisingFromCancellationOfLeasingContractsNOI">Income arising from cancellation of leasing contracts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeArisingFromCancellationOfLeasingContractsNOI" xlink:to="label_IncomeArisingFromCancellationOfLeasingContractsNOI" />
    <link:label xlink:type="resource" xlink:label="label_IncomeArisingFromCancellationOfLeasingContractsNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncomeArisingFromCancellationOfLeasingContractsNOI_2">Income arising from cancellation of leasing contracts-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeArisingFromCancellationOfLeasingContractsNOI" xlink:to="label_IncomeArisingFromCancellationOfLeasingContractsNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SubsidiesForEmploymentAdjustmentEtcNOI">Subsidies for employment adjustment,etc</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcNOI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcNOI" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SubsidiesForEmploymentAdjustmentEtcNOI_2">Subsidies for employment adjustment,etc-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcNOI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInSilentPartnershipAndOtherEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnInvestmentsInSilentPartnershipAndOtherEI">Gain on investments in silent partnership and other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInSilentPartnershipAndOtherEI" xlink:to="label_GainOnInvestmentsInSilentPartnershipAndOtherEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInSilentPartnershipAndOtherEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnInvestmentsInSilentPartnershipAndOtherEI_2">Gain on investments in silent partnership and other-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInSilentPartnershipAndOtherEI" xlink:to="label_GainOnInvestmentsInSilentPartnershipAndOtherEI_2" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SubsidiesForEmploymentAdjustmentEtcEI">Subsidies for employment adjustment, etc</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcEI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcEI" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SubsidiesForEmploymentAdjustmentEtcEI_2">Subsidies for employment adjustment, etc -EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcEI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossArisingFromBuildingReconstructionEL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossArisingFromBuildingReconstructionEL">Loss arising from building reconstruction</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossArisingFromBuildingReconstructionEL" xlink:to="label_LossArisingFromBuildingReconstructionEL" />
    <link:label xlink:type="resource" xlink:label="label_LossArisingFromBuildingReconstructionEL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossArisingFromBuildingReconstructionEL_2">Loss arising from building reconstruction-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossArisingFromBuildingReconstructionEL" xlink:to="label_LossArisingFromBuildingReconstructionEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeOfScopeOfConsolidationByAffiliateCompany" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeOfScopeOfConsolidationByAffiliateCompany">ChangeOfScopeOfConsolidationByAffiliateCompany</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeOfScopeOfConsolidationByAffiliateCompany" xlink:to="label_ChangeOfScopeOfConsolidationByAffiliateCompany" />
    <link:label xlink:type="resource" xlink:label="label_ChangeOfScopeOfConsolidationByAffiliateCompany_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeOfScopeOfConsolidationByAffiliateCompany_2">ChangeOfScopeOfConsolidationByAffiliateCompany</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeOfScopeOfConsolidationByAffiliateCompany" xlink:to="label_ChangeOfScopeOfConsolidationByAffiliateCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF">Increase (decrease) in net defined benefit asset and liability</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2">Increase (decrease) in net defined benefit asset and liability-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF">Loss (gain) on investments in silent partnership and other</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xlink:to="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF_2">Loss (gain) on investments in silent partnership and other-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xlink:to="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF_2" />
  </link:labelLink>
</link:linkbase>